Bug 1051250 - [GSS] (6.2.1) Upgrade Netty 3.6.6.Final-redhat-1 to 3.6.7.Final-redhat-1
Summary: [GSS] (6.2.1) Upgrade Netty 3.6.6.Final-redhat-1 to 3.6.7.Final-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.2.1
Assignee: Lin Gao
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1051264
Blocks: eap62-cp01-blockers 1051223
TreeView+ depends on / blocked
 
Reported: 2014-01-09 22:28 UTC by Justin Bertram
Modified: 2019-05-20 11:07 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1051264 (view as bug list)
Environment:
Last Closed: 2014-02-24 20:15:23 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1052823 unspecified CLOSED Upgrade Netty 3.6.6.Final-redhat-1 to 3.6.7.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1053223 unspecified CLOSED RHEL6 RPMs: Upgrade netty to 3.6.7.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1053224 unspecified CLOSED RHEL5 RPMs: Upgrade netty to 3.6.7.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1053238 unspecified CLOSED RHEL6 RPMs: Upgrade netty to 3.6.9.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1053239 unspecified CLOSED RHEL5 RPMs: Upgrade netty to 3.6.9.Final-redhat-1 2020-10-14 00:28:05 UTC
Red Hat Bugzilla 1053241 unspecified CLOSED RHEL7 RPMs: Upgrade netty to 3.6.9.Final-redhat-1 2020-10-14 00:28:05 UTC


Description Justin Bertram 2014-01-09 22:28:04 UTC
This is needed for HornetQ 2.3.13.Final.

https://github.com/netty/netty/releases/tag/netty-3.6.7.Final

Comment 1 Clebert Suconic 2014-01-10 00:01:22 UTC
I've sent a PR here for 3.6.7.Final

you guys can later rebuild it as redhat-1


https://github.com/jbossas/jboss-eap/pull/783

Comment 2 Lin Gao 2014-01-15 06:19:04 UTC
PR: https://github.com/jbossas/jboss-eap/pull/810

Comment 4 Scott Mumford 2014-01-21 03:45:11 UTC
Marking for inclusion in 6.2.1 release notes.

Comment 5 Scott Mumford 2014-01-21 23:29:10 UTC
Disregard comment 4. Marking for exclusion from 6.2.1 release notes.

Comment 6 Nikoleta Hlavickova 2014-01-23 08:29:08 UTC
Verified with 6.2.1.CP.CR1-patch.


Note You need to log in before you can comment on or make changes to this bug.